html_builder 1.0.5

Dart native js
Flutter Android iOS web

Build HTML AST's and render them to HTML. This can be used as an internal DSL, i.e. for a templating engine.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  html_builder: ^1.0.5

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:html_builder/html_builder.dart';
0
likes
70
pub points
82%
popularity

Build HTML AST's and render them to HTML. This can be used as an internal DSL, i.e. for a templating engine.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

thosakwe@gmail.com

License

MIT (LICENSE)

Dependencies

collection

More

Packages that depend on html_builder